Giriş Yap / Kayıt Ol

WM Aracı'na üyelikler tekrar açıldı! Kayıt olmak için TIKLAYIN!

1Beğeni
  • 1 Yazan Escalous

Cevap Yaz Favorilerime Ekle
Seçenekler Stil
Geri Git   Forum > > Mybb

Mybb 1.8 uyumlu plugin library eklentisi hk.[Çözüldü]

  #1  
Okunmamış 12 Şubat 2019, 12:37
serdar01 Adlı Üyenin Avatarı
Akıl+Bilim+Eğitim
 
Üyelik Tarihi: 27 Şubat 2014
Yaş / Cinsiyet: 34 / Erkek
Meslek: Eğitim
Konum: İzmir
Ad, Soyad: Se... Er...
Mesajlar: 753
Beğeniler: 107 / 282
Ticaret: 0, 0%
Merhaba.
Adı geçen eklentinin güncel sürümünü nereden bulabilirim. Bir siteden indirdim eski versiyon uyarısı aldım.
Konu serdar01 tarafından (19 Şubat 2019, 23:13 ) değiştirilmiştir.
  #2  
Okunmamış 12 Şubat 2019, 12:49
Avatar Seçilmemiş
Üyeliği Durdurulmuş
 
Üyelik Tarihi: 09 Ağustos 2018
Cinsiyet: Erkek
Meslek: (.*?)
Konum: Diğer
Ad, Soyad: Ah... Şe...
Mesajlar: 1.407
Beğeniler: 798 / 423
Ticaret: 3, 100%
Compality 16* kısmını 18* olarak ayarlayabilirsiniz.

Yada; https://github.com/frostschutz/MyBB-...ginlibrary.php
serdar01 bunu beğendi.
  #3  
Okunmamış 12 Şubat 2019, 13:28
serdar01 Adlı Üyenin Avatarı
Akıl+Bilim+Eğitim
 
Üyelik Tarihi: 27 Şubat 2014
Yaş / Cinsiyet: 34 / Erkek
Meslek: Eğitim
Konum: İzmir
Ad, Soyad: Se... Er...
Mesajlar: 753
Beğeniler: 107 / 282
Ticaret: 0, 0%
Teşekkür ederim.Dediğiniz şekilde hallettim.
Cevap Yaz Favorilerime Ekle


Konuyu toplam 1 kişi okuyor. (0 üye ve 1 Ziyaretçi)
 
Seçenekler
Stil
Normal Normal

Geri Git   Forum > Mybb


Yetkileriniz
Konu açma yetkiniz: Yok
Cevap Yazma Yetkiniz Yok
Eklenti yükleme yetkiniz: Yok
Mesajınızı değiştirme yetkiniz: Yok

BB code: Açık
İfadeler: Açık
[IMG] Kodları: Açık
HTML kodu: Kapalı




Tüm Zamanlar GMT +3 Olarak Ayarlanmış. Şu anki Zaman: 04:18.